[Root]
InstallType = 1

[OS_Language_Tag] 
;WNT_6.0P_32     = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32     = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0P_64     = Vista64
;WNT_6.0H_64_MCE = Vista64
;WNT_6.0H_64     = Vista64

;WNT_6.0_32  = Vista32
;WNT_6.0I_64 = Vista64
;WNT_6.0A_64 = Vista64

WNT_6.1P_32 = Win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_64 = Win7_64               ;Business, Enterprise  (64 bit)
WNT_6.1P_32_MCE = Win7_32           ;Ultimate   (32 bit)
WNT_6.1P_64_MCE= Win7_64            ;Ultimate   (64 bit)
WNT_6.1H_32_MCE = Win7_32           ;Home Premium (32 bit)
WNT_6.1H_64_MCE= Win7_64            ;Home Premium (64 bit)
WNT_6.1H_32= Win7_32                ;Home Basic, STARTER (32 bit)
WNT_6.1H_64= Win7_64                ;Home Basic(64 bit)


WNT_6.2P_32 = Win8_32                     ;Business, Enterprise  (32 bit)
WNT_6.2P_64 = Win8_64                     ;Business, Enterprise  (64 bit)
WNT_6.2P_32_MCE = Win8_32           ;Ultimate   (32 bit)
WNT_6.2P_64_MCE= Win8_64            ;Ultimate   (64 bit)
WNT_6.2H_32_MCE = Win8_32           ;Home Premium (32 bit)
WNT_6.2H_64_MCE= Win8_64            ;Home Premium (64 bit)
WNT_6.2H_32= Win8_32                     ;Home Basic, STARTER (32 bit)
WNT_6.2H_64= Win8_64                     ;Home Basic(64 bit)


WNT_6.3P_32 = Win81_32
WNT_6.3P_64 = Win81_64
WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE= Win81_64
WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE= Win81_64
WNT_6.3H_32= Win81_32
WNT_6.3H_64= Win81_64


0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
;0804 = SChinese ; Simplified
040C = English   ; French
0407 = English   ; German
0411= English    ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallPath]
Default = .,AsusSetupWin81.ini
Win7_32= .,AsusSetupWin732.ini
Win7_64= .,AsusSetupWin764.ini
Win8_32= .,AsusSetupWin8.ini
Win8_64= .,AsusSetupWin8.ini
Win81_32= .,AsusSetupWin81.ini
Win81_64= .,AsusSetupWin81.ini